<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.w3.org/1999/xhtml">
<head>
    <meta charset="UTF-8">
    <title>Create Form</title>
</head>
<body>
<form th:action="@{/car}" th:method="POST">
    <p>Brand:</p>
    <input type="text" name="brand">
    <p>Model:</p>
    <input type="text" name="model">
    <p>State</p>
    <select name="state" >
        <option value="null">Select state</option>
        <option value="Broken">Broken</option>
        <option value="Service able">Service able</option>
    </select>
    <button type="submit">CREATE</button>
</form>
</body>
</html>